# Fila com RabbitMQ
    Gerenciando mensagens com c# e RabbitMQ

# Tecnologias
    .NET Core
    AutoMapper
    Entity Framework Core
	RabbitMQ
	Docker

# Desenvolvedor:
Dsenvolvido por [Alexsander Oliveira]